@charset "UTF-8";
:root {
  /* colors */
  --base-color:#3f3f3f;
  --bg-color:#eeeeee;
  --main-color:#B4CEE7;
  --link-color:#0013c0;
  --accent-blue: #006AA9;
  --blue2:#00597C;
  --blue3:#5B9FCF;
  --accent-green:#CDFF7D;
  --accent-yellow:#faff00;
  --border-color:#cccccc;
  --gray:#666666;
  /* catalog colors */
  --desk-1:#ea5550;
  --desk-2:#f2a090;
  --desk-3:#ee7b6d;
  --o-chair-1:#b963a4;
  --o-chair-2:#d3a4ca;
  --o-chair-3:#c584b7 ;
  --m-table-1:#9070af;
  --m-table-2:#bba8d0 ;
  --m-table-3:#a68bc0;
  --m-chair-1:#5976ba;
  --m-chair-2:#9faad6;
  --m-chair-3:#7c8fc7 ;
  --partition-1:#76b1e1;
  --partition-2:#b4d0ed;
  --partition-3:#96c1e7;
  --m-support-1:#409ad6;
  --m-support-2:#a4cfe3;
  --m-support-3:#73adde;
  --storage-1:#45bdcf;
  --storage-2:#a4d9e3;
  --storage-3:#7bcbd9;
}

:root {
  /* font-size */
  --base-text:16px;
  --h1-text:36px;
  --h2-text:28px;
  --h3-text:20px;
  --h4-text:18px;
  --btn-text:20px;
}

:root {
  /* Shadow */
  --shadow-shape: 6px 6px 3px 0px;
  --shadow-color: rgba(0, 0, 0, 0.1);
}

.wrapper {
  margin: 0 auto;
  position: relative;
  width: 1200px;
  color: var(--base-color);
  background-color: #ffffff;
  text-align: left;
  font-family: "Figtree", "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: var(--base-text);
  font-weight: 400;
  scroll-behavior: smooth;
  opacity: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 100vh;
  height: auto;
  overflow: hidden;
  -webkit-transition: background-color 0.5s, color 0.5s;
  transition: background-color 0.5s, color 0.5s;
  -webkit-text-size-adjust: 100%;
}
.wrapper *, .wrapper *::before, .wrapper *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.wrapper :where(h1, h2, h3, h4, h5, ul, li, a, p) {
  overflow-wrap: break-word;
  line-height: 1em;
  text-wrap: wrap;
  padding: 0;
  margin: 0;
}
.wrapper h1, .wrapper h2, .wrapper h3, .wrapper h4, .wrapper h5 {
  margin: 0 0 calc(0.25em + 1rem) 0;
  text-align: center;
}
.wrapper p, .wrapper li, .wrapper a {
  line-height: 1.6;
}
.wrapper ul li {
  list-style: none;
}
.wrapper a {
  text-decoration: none;
  display: block;
}
.wrapper a:hover {
  text-decoration: none;
}
.wrapper a:hover img {
  opacity: 1;
}
.wrapper img {
  max-width: 100%;
  vertical-align: bottom;
  max-inline-size: 100%;
  block-size: auto;
  line-height: 1px;
}
.wrapper section,
.wrapper div {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}

.wrapper section.fv h1 {
  margin: 0;
  padding: 0;
  position: relative;
}
.wrapper section.tab {
  padding: 2rem 0;
}
.wrapper section.tab .tab_switch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-inline: auto;
  gap: 5px;
}
.wrapper section.tab .tab_switch label {
  padding: 0.5rem 1rem;
  background: var(--base-color);
  cursor: pointer;
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1; /* 上に表示 */
  text-align: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; /* 均等幅 */
  min-width: 60px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  height: 64px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  font-weight: 700;
  color: #ffffff;
}
.wrapper section.tab .tab_switch label:has(:checked) {
  color: #fff;
  background-color: var(--accent-blue);
}
.wrapper section.tab .tab_switch label:has(:checked) + .tab_content {
  display: block;
}
.wrapper section.tab .tab_switch label:has(:checked)::before {
  content: "";
  position: absolute;
  top: calc(100% - 1px);
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 18px;
  height: 9px;
  background-color: var(--accent-blue);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 1;
}
.wrapper section.tab .tab_switch input {
  display: none;
}
.wrapper section.tab .tab_switch .tab_content {
  display: none;
  width: 100%;
  padding: 2rem 2rem;
  background-color: #ffffff;
  background-color: var(--bg-color);
}
.wrapper section.tab .tab_switch .tab_content h2 {
  font-size: var(--h2-text);
  font-weight: 900;
  padding: 1rem;
  border-radius: 10px;
  color: #ffffff;
  letter-spacing: 0.1em;
}
.wrapper section.tab .tab_switch .tab_content h2 svg.h2_icon {
  height: 40px;
  width: 40px;
  margin-right: 0.5rem;
  vertical-align: text-bottom;
  --icon-main:#ffffff;
}
.wrapper section.tab .tab_switch .tab_content .item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  gap: 1.5rem;
}
.wrapper section.tab .tab_switch .tab_content .item a.item_content {
  background-color: #ffffff;
  padding: 1rem 1rem 2rem;
  width: calc((100% - 6rem) / 5);
}
.wrapper section.tab .tab_switch .tab_content .item a.item_content h3 {
  font-size: var(--h3-text);
  font-weight: 700;
  line-height: 1;
  margin-bottom: 0;
  letter-spacing: 0.05em;
  -webkit-transition: 1s;
  transition: 1s;
  height: 60px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.wrapper section.tab .tab_switch .tab_content .item a.item_content h3 span {
  font-weight: 500;
  font-size: 13px;
  display: block;
  line-height: 1.2em;
}
.wrapper section.tab .tab_switch .tab_content .item a.item_content h3 span.kana {
  font-size: 17px;
  font-weight: 700;
  letter-spacing: -0.02em;
  display: contents;
}
.wrapper section.tab .tab_switch .tab_content .item a.item_content .item_img {
  background-color: #ffffff;
  text-align: center;
}
.wrapper section.tab .tab_switch .tab_content .item a.item_content .item_img img {
  padding: 0.5rem 2rem 0.5rem;
}
.wrapper section.tab .tab_switch .desk h2 {
  background-color: var(--desk-3);
}
.wrapper section.tab .tab_switch .desk h2 svg.h2_icon {
  --icon-sub:var(--desk-1) ;
}
.wrapper section.tab .tab_switch .desk .item a.item_content {
  position: relative;
  -webkit-box-shadow: var(--shadow-shape) rgb(from var(--desk-2) r g b/0.3);
          box-shadow: var(--shadow-shape) rgb(from var(--desk-2) r g b/0.3);
}
.wrapper section.tab .tab_switch .desk .item a.item_content h3 {
  background-color: #ffffff;
  padding: 0.7rem;
  border-radius: 50px;
  border: 2px solid var(--desk-1);
  color: var(--desk-1);
}
.wrapper section.tab .tab_switch .desk .item a.item_content:hover h3 {
  background-color: var(--desk-1);
  color: #fff;
}
.wrapper section.tab .tab_switch .desk .item a.item_content::after {
  content: "";
  display: inline-block;
  height: 30px;
  width: 30px;
  background-image: url(https://houjin.biccamera.com/images/topics/PLUS2026/img/desk.svg);
  position: absolute;
  left: 0.5rem;
  top: 0.5rem;
}
.wrapper section.tab .tab_switch .o_chair h2 {
  background-color: var(--o-chair-3);
}
.wrapper section.tab .tab_switch .o_chair h2 svg.h2_icon {
  --icon-sub:var(--o-chair-1) ;
}
.wrapper section.tab .tab_switch .o_chair .item a.item_content {
  position: relative;
  box-shadow: var(--shadow-shape) rgb(from var(--o-chair-2) r g b/0.3);
}
.wrapper section.tab .tab_switch .o_chair .item a.item_content h3 {
  background-color: #ffffff;
  padding: 0.7rem;
  border-radius: 50px;
  border: 2px solid var(--o-chair-1);
  color: var(--o-chair-1);
}
.wrapper section.tab .tab_switch .o_chair .item a.item_content:hover h3 {
  background-color: var(--o-chair-1);
  color: #fff;
}
.wrapper section.tab .tab_switch .o_chair .item a.item_content::after {
  content: "";
  display: inline-block;
  height: 30px;
  width: 30px;
  background-image: url(https://houjin.biccamera.com/images/topics/PLUS2026/img/chair.svg);
  position: absolute;
  left: 0.5rem;
  top: 0.5rem;
}
.wrapper section.tab .tab_switch .m_table h2 {
  background-color: var(--m-table-3);
}
.wrapper section.tab .tab_switch .m_table h2 svg.h2_icon {
  --icon-sub:var(--m-table-1) ;
}
.wrapper section.tab .tab_switch .m_table .item a.item_content {
  position: relative;
  -webkit-box-shadow: var(--shadow-shape) rgb(from var(--m-table-2) r g b/0.3);
          box-shadow: var(--shadow-shape) rgb(from var(--m-table-2) r g b/0.3);
}
.wrapper section.tab .tab_switch .m_table .item a.item_content h3 {
  background-color: #ffffff;
  padding: 0.7rem;
  border-radius: 50px;
  border: 2px solid var(--m-table-1);
  color: var(--m-table-1);
}
.wrapper section.tab .tab_switch .m_table .item a.item_content:hover h3 {
  background-color: var(--m-table-1);
  color: #fff;
}
.wrapper section.tab .tab_switch .m_table .item a.item_content::after {
  content: "";
  display: inline-block;
  height: 30px;
  width: 30px;
  background-image: url(https://houjin.biccamera.com/images/topics/PLUS2026/img/meetingtable.svg);
  position: absolute;
  left: 0.5rem;
  top: 0.5rem;
}
.wrapper section.tab .tab_switch .m_chair h2 {
  background-color: var(--m-chair-3);
}
.wrapper section.tab .tab_switch .m_chair h2 svg.h2_icon {
  --icon-sub:var(--m-chair-1) ;
}
.wrapper section.tab .tab_switch .m_chair .item a.item_content {
  position: relative;
  -webkit-box-shadow: var(--shadow-shape) rgb(from var(--m-chair-2) r g b/0.3);
          box-shadow: var(--shadow-shape) rgb(from var(--m-chair-2) r g b/0.3);
}
.wrapper section.tab .tab_switch .m_chair .item a.item_content h3 {
  background-color: #ffffff;
  padding: 0.7rem;
  border-radius: 50px;
  border: 2px solid var(--m-chair-1);
  color: var(--m-chair-1);
}
.wrapper section.tab .tab_switch .m_chair .item a.item_content:hover h3 {
  background-color: var(--m-chair-1);
  color: #fff;
}
.wrapper section.tab .tab_switch .m_chair .item a.item_content::after {
  content: "";
  display: inline-block;
  height: 30px;
  width: 30px;
  background-image: url(https://houjin.biccamera.com/images/topics/PLUS2026/img/meetingchair.svg);
  position: absolute;
  left: 0.5rem;
  top: 0.5rem;
}
.wrapper section.tab .tab_switch .partition h2 {
  background-color: var(--partition-3);
}
.wrapper section.tab .tab_switch .partition h2 svg.h2_icon {
  --icon-sub:var(--partition-1) ;
}
.wrapper section.tab .tab_switch .partition .item a.item_content {
  position: relative;
  -webkit-box-shadow: var(--shadow-shape) rgb(from var(--partition-2) r g b/0.3);
          box-shadow: var(--shadow-shape) rgb(from var(--partition-2) r g b/0.3);
}
.wrapper section.tab .tab_switch .partition .item a.item_content h3 {
  background-color: #ffffff;
  padding: 0.7rem;
  border-radius: 50px;
  border: 2px solid var(--partition-1);
  color: var(--partition-1);
}
.wrapper section.tab .tab_switch .partition .item a.item_content:hover h3 {
  background-color: var(--partition-1);
  color: #fff;
}
.wrapper section.tab .tab_switch .partition .item a.item_content::after {
  content: "";
  display: inline-block;
  height: 30px;
  width: 30px;
  background-image: url(https://houjin.biccamera.com/images/topics/PLUS2026/img/partition.svg);
  position: absolute;
  left: 0.5rem;
  top: 0.5rem;
}
.wrapper section.tab .tab_switch .storage h2 {
  background-color: var(--storage-3);
}
.wrapper section.tab .tab_switch .storage h2 svg.h2_icon {
  --icon-sub:var(--storage-1) ;
}
.wrapper section.tab .tab_switch .storage .item a.item_content {
  position: relative;
  -webkit-box-shadow: var(--shadow-shape) rgb(from var(--storage-2) r g b/0.3);
          box-shadow: var(--shadow-shape) rgb(from var(--storage-2) r g b/0.3);
}
.wrapper section.tab .tab_switch .storage .item a.item_content h3 {
  background-color: #ffffff;
  padding: 0.7rem;
  border-radius: 50px;
  border: 2px solid var(--storage-1);
  color: var(--storage-1);
}
.wrapper section.tab .tab_switch .storage .item a.item_content:hover h3 {
  background-color: var(--storage-1);
  color: #fff;
}
.wrapper section.tab .tab_switch .storage .item a.item_content::after {
  content: "";
  display: inline-block;
  height: 30px;
  width: 30px;
  background-image: url(https://houjin.biccamera.com/images/topics/PLUS2026/img/counter.svg);
  position: absolute;
  left: 0.5rem;
  top: 0.5rem;
}
.wrapper section.tab .tab_switch .m_support h2 {
  background-color: var(--m-support-3);
}
.wrapper section.tab .tab_switch .m_support h2 svg.h2_icon {
  --icon-sub:var(--m-support-1) ;
}
.wrapper section.tab .tab_switch .m_support .item a.item_content {
  position: relative;
  -webkit-box-shadow: var(--shadow-shape) rgb(from var(--m-support-2) r g b/0.3);
          box-shadow: var(--shadow-shape) rgb(from var(--m-support-2) r g b/0.3);
}
.wrapper section.tab .tab_switch .m_support .item a.item_content h3 {
  background-color: #ffffff;
  padding: 0.7rem;
  border-radius: 50px;
  border: 2px solid var(--m-support-1);
  color: var(--m-support-1);
}
.wrapper section.tab .tab_switch .m_support .item a.item_content:hover h3 {
  background-color: var(--m-support-1);
  color: #fff;
}
.wrapper section.tab .tab_switch .m_support .item a.item_content::after {
  content: "";
  display: inline-block;
  height: 30px;
  width: 30px;
  background-image: url(https://houjin.biccamera.com/images/topics/PLUS2026/img/meetingsupport.svg);
  position: absolute;
  left: 0.5rem;
  top: 0.5rem;
}
.wrapper .more_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 1rem;
  position: fixed;
  right: 1rem;
  bottom: 2rem;
  z-index: 100;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100px;
  -webkit-animation: bounce 2s ease-in-out infinite;
          animation: bounce 2s ease-in-out infinite;
}
.wrapper .more_btn a {
  width: 100px;
  height: 100px;
  background-color: var(--accent-blue);
  border-radius: 50%;
  text-align: center;
  padding: 1.5rem;
  line-height: 1em;
  color: var(--accent-green);
  font-weight: 800;
  font-size: 18px;
}
.wrapper .more_btn a img {
  height: 30px;
  display: block;
  margin: 0 auto 0.3rem;
}
.wrapper .more_btn a.pdf {
  background-color: var(--accent-green);
  color: var(--accent-blue);
}
.wrapper .more_btn a:hover {
  background-position: right center;
  background-size: 200% auto;
  -webkit-animation: pulse 2s infinite;
  animation: ripple 1.5s infinite;
}

@-webkit-keyframes bounce {
  0%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}

@keyframes bounce {
  0%, 100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px);
  }
}
@-webkit-keyframes ripple {
  0% {
    -webkit-box-shadow: 0 0 0 0 var(--main-color);
            box-shadow: 0 0 0 0 var(--main-color);
  }
  70% {
    -webkit-box-shadow: 0 0 0 10px rgba(27, 133, 251, 0);
            box-shadow: 0 0 0 10px rgba(27, 133, 251, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(27, 133, 251, 0);
            box-shadow: 0 0 0 0 rgba(27, 133, 251, 0);
  }
}
@keyframes ripple {
  0% {
    -webkit-box-shadow: 0 0 0 0 var(--main-color);
            box-shadow: 0 0 0 0 var(--main-color);
  }
  70% {
    -webkit-box-shadow: 0 0 0 10px rgba(27, 133, 251, 0);
            box-shadow: 0 0 0 10px rgba(27, 133, 251, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(27, 133, 251, 0);
            box-shadow: 0 0 0 0 rgba(27, 133, 251, 0);
  }
}